---
layout: default
title: GitLab Connect New York City
description: "GitLab Connect New York City is a workshop covering real-life DevOps transformation stories."
canonical_path: "/events/gitlab-connect-new-york/"
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline GitLab Connect New York City
        %h2.page-subtitle Presented by GitLab

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 April 17, 2019, 12:00 pm - 7:00 pm
            %h4 Convene at 810 Seventh Avenue
            %h4 New York, NY 10019

            %p GitLab Connect New York City is a workshop covering real-life DevOps transformation stories as well as an interactive discussion on the difficulties and importance of getting started and moving forward on your DevOps journey.

            %p Whether you’re a GitLab expert, novice, or somewhere in between, join us in New York City to learn more.

            %p We will have local speakers, GitLab experts, and free food and drinks available to attendees.

            %p
              Space is limited, so secure your spot today. Registration is free and includes appetizers and drinks. Please notify us at
              %a{ href: "mailto:fieldmarketing@gitlab.com?subject=My%20dietary%20restrictions" }
                fieldmarketing@gitlab.com
              with any dietary restrictions.
            %br

        .col-md-4.col-md-offset-1
          %h2 Register for the event:
          .centered-form
            %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1691
            :javascript
              MktoForms2.setOptions(
              {
                formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
              });
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1691, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{style: "visibility:hidden;"}
              .centered-form-info
                %h3 Registration received!
                %p Thank you for registering. You will receive an email with additional event details. Please notify us at fieldmarketing@gitlab.com with any dietary restrictions.
